Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7269 - Anaconda boot disk don't work!!!
Summary: Anaconda boot disk don't work!!!
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-24 00:12 UTC by gmourani
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-29 15:50:30 UTC


Attachments (Terms of Use)

Description gmourani 1999-11-24 00:12:11 UTC
Downloading the boot-RHEA-1999_044.img and updates-RHEA-1999_045.img from
ftp site to c: on Win and trying to make a new boot disk fail:

d:
cd \dosutils
d:\dosutils>rawrite
Enter disk image source file name:c:\boot.img
Enter target diskette drive: a:
Please insert a formatted diskette into A: and press -ENTER- :
Controller has failed

D:\dosutils>

another one:

D:\dosutils>rawrite
Enter disk source file name: c:\boot-RHEA-1999_044.img
c:\boot-HEA-1999_044.img: No such file or directory

D:\dosutils>

%$#@@#$$%# :-(

Please help, thanks

Comment 1 Jay Turner 1999-11-29 15:50:59 UTC
Here's what I am betting happened.  When you downloaded the images, you
downloaded the boot-RHEA-1999:044.img file instead of boot-RHEA-1999-044.img . .
. Windoze is translating the ":" in the first filename to a "_" and this is what
is causing the problem.  Try downloading the files which have the "-" in them
and try again.  Reopen this bug if you are still having problems.


Note You need to log in before you can comment on or make changes to this bug.